Bug 225678 - devel/pear-Text_Diff: update to 1.2.2
Summary: devel/pear-Text_Diff: update to 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-05 08:24 UTC by Michael Osipov
Modified: 2018-02-24 14:55 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (joseph)


Attachments
Patch with svn diff (793 bytes, patch)
2018-02-05 08:24 UTC, Michael Osipov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Osipov 2018-02-05 08:24:58 UTC
Created attachment 190333 [details]
Patch with svn diff

Please upgrade port.
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2018-02-24 14:55:31 UTC
Committed. Thanks!
Comment 2 commit-hook freebsd_committer 2018-02-24 14:55:58 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Feb 24 14:54:53 UTC 2018
New revision: 462839
URL: https://svnweb.freebsd.org/changeset/ports/462839

Log:
  Update to 1.2.2

  - While I'm here, add NO_ARCH

  Changes:	https://pear.php.net/package/Text_Diff/download/
  PR:		225678
  Submitted by:	Michael Osipov <1983-01-06@gmx.net>
  Approved by:	maintainer (timeout, 19 days)

Changes:
  head/devel/pear-Text_Diff/Makefile
  head/devel/pear-Text_Diff/distinfo